Better ListView Class Reference |

# BetterListViewBase.GetContentBounds Method

Get content area boundaries.

protected abstract Rectangle GetContentBounds(
bool widthExceeded,
bool heightExceeded
);

#### Parameters

widthExceeded
  layout width exceeds the content area
heightExceeded
  layout height exceeds the content area

#### Return Value

content area boundaries

#### See Also

BetterListViewBase Class | ComponentOwl.BetterListView Namespace